{
  "format_version": "1.21.0",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:post_office_recipe"
    },
    "tags": [
      "crafting_table"
    ],
    "unlock": [
      {
        "item": "minecraft:crafting_table"
      }
    ],
    "pattern": [
      "III",
      "PCP",
      "PPP"
    ],
    "key": {
      "I": {
        "item": "minecraft:iron_ingot"
      },
      "P": {
        "item": "minecraft:oak_planks"
      },
      "C": {
        "item": "minecraft:chest"
      }
    },
    "result": {
      "item": "silverlabs:post_office",
      "count": 1
    }
  }
}
